=== debian/control ===
Source: rust-discard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/discard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/discard
Homepage: https://github.com/Pauan/rust-discard

Package: librust-discard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-discard+default-dev (= ${binary:Version}),
 librust-discard-1-dev (= ${binary:Version}),
 librust-discard-1+default-dev (= ${binary:Version}),
 librust-discard-1.0-dev (= ${binary:Version}),
 librust-discard-1.0+default-dev (= ${binary:Version}),
 librust-discard-1.0.4-dev (= ${binary:Version}),
 librust-discard-1.0.4+default-dev (= ${binary:Version})
Description: Discard trait which allows for intentionally leaking memory - Rust source code
 This package contains the source for the Rust discard crate, packaged by
 debcargo for use with cargo and dh-cargo.
